Last Comment Bug 776381 - Intermittent general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194 | child position after horizontal scroll - got 1.8166656494140625, expected 2
: Intermittent general/test_offsets.html | child position after vertical scroll...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 772679
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-07-22 11:32 PDT by Ryan VanderMeulen [:RyanVM]
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Ryan VanderMeulen [:RyanVM] 2012-07-22 11:32:46 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=13721646&tree=Mozilla-Inbound

Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-07-20 14:48:58 PDT for push 81e6d9466438
slave: tegra-144

2867 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2876 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 2 Treeherder Robot 2012-07-24 04:24:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13799538&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-07-24 03:20:15
slave: tegra-168

2872 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2881 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 3 Treeherder Robot 2012-07-25 06:20:28 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13837070&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-07-25 05:30:45
slave: tegra-250

2867 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2876 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 4 Treeherder Robot 2012-07-26 14:19:30 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13884499&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-07-26 13:33:36
slave: tegra-246

2877 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2886 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 5 Treeherder Robot 2012-07-27 13:53:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13914147&tree=Firefox
Android Tegra 250 mozilla-central opt test mochitest-7 on 2012-07-27 11:17:02
slave: tegra-257

2867 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2876 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 6 Treeherder Robot 2012-07-28 01:07:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13930954&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-07-27 22:41:44
slave: tegra-096

2874 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2883 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 7 Treeherder Robot 2012-07-31 00:51:10 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13991738&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-07-30 21:39:12
slave: tegra-201

2879 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2888 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 8 Treeherder Robot 2012-07-31 02:10:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13987157&tree=Services-Central
Android Tegra 250 services-central opt test mochitest-7 on 2012-07-30 18:31:25
slave: tegra-055

2874 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2883 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 9 Treeherder Robot 2012-07-31 02:31:28 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13973010&tree=Try
Android Tegra 250 try opt test mochitest-7 on 2012-07-30 09:31:14
slave: tegra-256

2874 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2883 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 10 Treeherder Robot 2012-07-31 07:46:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14003888&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-07-31 07:12:39
slave: tegra-140

2879 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2888 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 11 Treeherder Robot 2012-07-31 21:21:05 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=14021671&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-07-31 18:54:14
slave: tegra-249

2879 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2888 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 12 Treeherder Robot 2012-08-01 20:07:13 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14055195&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-08-01 19:32:01
slave: tegra-216

2875 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2884 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 13 Treeherder Robot 2012-08-02 01:27:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14060484&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-08-01 23:56:57
slave: tegra-116

2880 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2889 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 14 Treeherder Robot 2012-08-04 06:49:22 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14126917&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-08-04 06:07:29
slave: tegra-039

2990 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2999 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 15 Treeherder Robot 2012-08-04 10:43:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14130128&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-08-04 09:16:18
slave: tegra-100

2990 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2999 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 16 Treeherder Robot 2012-08-05 03:38:52 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14139813&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-08-05 02:57:51
slave: tegra-118

2985 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2994 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 17 Treeherder Robot 2012-08-05 03:59:24 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14139770&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-08-05 02:46:43
slave: tegra-134

2990 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2999 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
3446 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/localstorage/test_localStorageOriginsDiff.html | localStorage different origins; Test timed out
Comment 18 Treeherder Robot 2012-08-05 06:00:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14141935&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-08-05 05:11:43
slave: tegra-206

2985 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2994 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 19 Treeherder Robot 2012-08-05 06:23:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14142462&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-08-05 05:34:22
slave: tegra-208

2985 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2994 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 20 Treeherder Robot 2012-08-05 06:30:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14142799&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-08-05 05:44:16
slave: tegra-196

2985 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2994 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 21 Ed Morley [:emorley] 2012-08-05 06:36:44 PDT
If it is any clue, bug 772679 comment 22's landing managed to make this failure permanent.
Comment 22 Treeherder Robot 2012-08-05 07:13:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14143399&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-08-05 06:38:43
slave: tegra-138

2985 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2994 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 23 Treeherder Robot 2012-08-05 18:51:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14149715&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test mochitest-7 on 2012-08-05 18:18:44
slave: tegra-098

2985 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2994 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 24 Treeherder Robot 2012-08-06 04:12:34 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14156016&tree=Try
Android Tegra 250 try opt test mochitest-7 on 2012-08-06 02:57:30
slave: tegra-117

2990 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
2999 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 25 Treeherder Robot 2012-08-06 11:13:59 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14158129&tree=Try
Android Tegra 250 try opt test mochitest-7 on 2012-08-06 06:06:32
slave: tegra-130

2997 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after vertical scroll - got 193.89999389648438, expected 194
3006 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_offsets.html | child position after horizontal scroll - got 1.8166656494140625, expected 2
Comment 26 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2012-08-09 17:56:04 PDT
Fixed by bug 772679.

Note You need to log in before you can comment on or make changes to this bug.